<?php 

 ini_set('display_errors', 1);
 ini_set('display_startup_errors', 1);
 error_reporting(E_ALL);

function cpuload() {
 exec("cat /proc/loadavg  | awk '{print $1}'", $out);
 echo "<b><p style='color:yellow; display: inline;'>load:</p><p style='color:white; display: inline;'>  ".$out[0]."</p></b>";
}
?>